@charset "utf-8";

body{background: url(../img/login-page-bg.jpg) center center;}
#wrap{position: absolute; width: 100%; height: 100%; background: url(../img/login-bg.jpg) no-repeat center center;}
#wrap .main{width: 732px; height: 660px; position: absolute; left: 50%; top: 50%; margin: -330px 0 0 -366px;}
#wrap .main .logo img{display: block; margin: 0 auto;}
#wrap .main .main-box{width: 732px; height: 550px; box-shadow: 0px 0px 30px rgba(38, 112, 178, 0.2); position: absolute; bottom: 0; background: url(../img/login-01.jpg) no-repeat; background-size:100% 100%;}

#wrap .main .box-btn{position: absolute; z-index: 1; width: 100%; height: 100%;}
#wrap .main .box-btn .login{position: absolute; top: 0; left: 0; width: 366px;height: 550px;}
#wrap .main .box-btn .register{position: absolute; top: 0; right: 0; width: 366px;height: 550px;}
#wrap .main .box-btn .title{text-align: center; font-size: 32px; color: #fff; font-weight: bold; text-shadow: 0px 2px 4px rgba(0, 0, 0, 0.1); margin: 150px 0 0;}
#wrap .main .box-btn .login-btn,
#wrap .main .box-btn .register-btn{width: 103px;height: 41px; line-height: 41px; border-radius: 20px; background-color: rgba(0,0,0,0.1); border: solid 1px #ffffff; text-align: center; color: #fff; font-size: 18px; margin: 60px auto;transition: all 0.4s ease-in-out; cursor: pointer;}
#wrap .main .box-btn .login-btn:hover,
#wrap .main .box-btn .register-btn:hover{background-color: rgba(0,0,0,0.5);}

#wrap .main .box{position: absolute; z-index: 2; top: 0; width: 366px;height: 550px; background-color: #fff; transition: all 0.4s ease-in-out;}
#wrap .main .box.left{	left: 0;}
#wrap .main .box.right{	left: 366px;}

#wrap .main .box .title{
	font-size: 30px;
	color: #000;
	margin-bottom: 35px;
}
#wrap .main .box form .user,
#wrap .main .box form .mail,
#wrap .main .box form .pass{
	background: #fff;
	box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.1);
	border-radius:30px;
	height: 49px;
	width: 290px;
	margin: 0 0 30px 0;
}
#wrap .main .box form .user input,
#wrap .main .box form .mail input,
#wrap .main .box form .pass input{
	font-size: 16px;
	height: 49px;
	width: 290px;
	line-height: 49px;
	padding-left: 25px;
	background: url(../img/user-alt.png) no-repeat 20px 15px;
	background: none !important;
}
#wrap .main .box form .mail input{
	background: url(../img/mail.png) no-repeat 19px 17px;
	background-size: 19px;
}
#wrap .main .box form .pass input{
	background: url(../img/unlock.png) no-repeat 19px 15px;
}
#wrap .main .box form .pass{margin-bottom: 20px;}
#wrap .main .box .a-box{text-align: right; padding:  0 20px; margin-bottom: 20px;}
#wrap .main .box .a-box a{color: #888;}
#wrap .main .box button.btn{ height: 50px; background-image: linear-gradient(#1C4CBA, #1C4CBA);box-shadow: 0px 4px 6px 0px 	rgba(0, 0, 0, 0.1);border-radius: 25px;}

#wrap .main .box .yzm{margin: 20px 0; position: relative}
#wrap .main .box .yzm input{ border-bottom: 1px solid #d0d0d0; padding-left: 20px; display: block; width: 100%; line-height: 50px; height: 50px; background: none;}
#wrap .main .box .yzm button{font-size: 16px; color: #1C4CBA; position: absolute; top: 0; right: 10px; line-height: 50px; height: 50px; background: none;}

#wrap .main .box.right .checkbox{
	margin-top: 70px;
}
#wrap .main .box.left .checkbox{
	margin-top: 50px;
}

input:-ms-input-placeholder {
 color:#7d7d7d
}
input::-moz-placeholder {
 color:#7d7d7d
}
input::placeholder {
 color:#7d7d7d
}



#wrap .main .box .login,
#wrap .main .box .register{
	position: absolute;
	z-index: 2;
	opacity: 1;
	top: 0;
	left: 0;
	width: 366px;
	height: 490px;
	padding: 35px;
	transition: all 0.4s ease-in-out;
}
#wrap .main .box.right .register{
	opacity: 0;
	z-index: 1;
} 
#wrap .main .box.left .login{
	opacity: 0;
	z-index: 1;
} 


.checkbox{
	display: flex;
	align-items: center;
	margin-top: 50px;
	padding: 0 0 0 8px;
	transition: all 0.4s ease-in-out;
}
.checkbox input[type="checkbox"] {
  position: relative;
  margin-right: 10px;
  padding: 0;
  width: 16px;
  height: 16px;
  background: #FFF;
  border: 1px solid #E6E6E6;
  overflow: hidden;
  border-radius: 2px;
  transition: all .3s;
  -webkit-appearance: none;
  appearance: none;
  cursor: pointer;
}

.checkbox input[type=checkbox]:focus {
	border: 1px solid #1D1D1F
}

.checkbox input[type=checkbox]:checked {
	background: #1C4CBA;
	border-color: #1C4CBA;
	border: 0;
	-webkit-appearance: none;
	appearance: none
}

.checkbox input[type=checkbox]:checked:after {
	position: absolute;
	top: 50%;
	left: 50%;
	width: 20px;
	height: 15px;
	background-position: center center;
	background-repeat: no-repeat;
	background-image: url(../img/check-white.svg);
	background-size: 50%;
	transform: translate(-50%, -50%);
	content: ''
}

.checkbox label {
	flex: 1;
	font-size: 12px;
	margin-bottom: 0;
	color: #888;
	height: auto;
}

.checkbox label a {
	color: #888
}
.checkbox label a:hover{
	color: #1C4CBA;
}
@media screen and (max-width: 768px) {
	
}




















